» Ubuntu » Balíky

Error

two or more packages specified (python-aptdaemon.gtk3widgets oneiric)